Jump to content

 

12voltshop

Member Since 29 Feb 2008
Offline Last Active Feb 29 2012 03:01 PM
-----

Topics I've Started

Languages

12 February 2012 - 06:00 PM

Hi. A few years ago now I loaded 1.3.5-SP2 and have been using it ever since without any problems. We now sell into Europe, but when I uploaded the files I didn't opt to upload the languages and now need them.
I still have all the unzipped files on my computer but am not sure which of them has the languages bit.
Everything on my site works perfectly and we have made a lot of alterations over the last 4 years and with over 5000 products don't want to do a full install.
Any ideas please, and thanks in advance.

Jean
PS Please bare in mind that I am a computer idiot when it comes to the techy stuff.